@charset "UTF-8";
/* ///////////////////////////////////////////////

お問い合わせ のスタイル

/////////////////////////////////////////////// */
/* ページタイトル */
.pagetitle {
  background-image: url(../img/contact/bg-pagetitle.jpg);
}

#contact {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 100px;
  padding-bottom: 200px;
}

@media screen and (max-width: 960px) {
  #contact {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  #contact {
    padding-top: 50px;
    padding-bottom: 100px;
  }
}

#contact .required {
  color: #FF0000;
}

#contact .message em {
  display: inline-block;
  margin-top: .4em;
}

#contact input[type="text"],
#contact input[type="email"],
#contact textarea {
  -webkit-appearance: none;
  background: #F2F2F2;
  border: none;
  border-radius: 0;
  box-shadow: none;
  width: 450px;
  max-width: 100%;
  height: 50px;
  padding: 10px;
}

@media (max-width: 960px) {
  #contact input[type="text"],
  #contact input[type="email"],
  #contact textarea {
    height: 40px;
  }
}

#contact textarea {
  width: 630px;
  height: 280px;
}

@media (max-width: 960px) {
  #contact textarea {
    height: 200px;
  }
}

#contact .placeholder {
  display: block;
  margin-top: 10px;
  color: #C6C6C6;
}

dl.contact_form {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin: 80px 0 50px;
}

dl.contact_form dt, dl.contact_form dd {
  padding: 30px 0;
  border-top: 1px solid #C6C6C6;
}

dl.contact_form dt.radio_container, dl.contact_form dd.radio_container {
  padding: 25px 0;
}

dl.contact_form dt {
  width: 180px;
  padding-right: 40px;
  font-weight: bold;
}

dl.contact_form dd {
  width: calc(100% - 180px);
}

dl.contact_form dd.privacy {
  border-top: none;
  font-size: 18rem;
}

dl.contact_form dd.privacy a {
  color: #2E8E39;
}

dl.contact_form dd.privacy label {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}

dl.contact_form dd.privacy .error {
  position: absolute;
  top: 1.8em;
}

@media (max-width: 960px) {
  dl.contact_form {
    margin: 40px 0 40px;
  }
  dl.contact_form dt, dl.contact_form dd {
    padding: 20px 0;
  }
  dl.contact_form dt.radio_container, dl.contact_form dd.radio_container {
    padding: 0 0 15px;
  }
  dl.contact_form dt {
    width: 100%;
    padding-bottom: 10px;
    font-size: 18rem;
  }
  dl.contact_form dd {
    width: 100%;
    padding-top: 0;
    border-top: none;
  }
  dl.contact_form dd.privacy {
    font-size: 16rem;
  }
}

.radio_container {
  display: flex;
  flex-wrap: wrap;
}

.radio_container > * {
  display: flex;
  align-items: center;
  margin: 5px 0;
  width: 33.333%;
}

.radio_container > * input {
  margin-right: 8px;
  margin-bottom: 3px;
}

@media (max-width: 960px) {
  .radio_container > * {
    width: 50%;
  }
  .radio_container > * input {
    margin-bottom: 2px;
  }
}

@media (max-width: 520px) {
  .radio_container > * {
    width: 100%;
  }
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
}

.button .submit {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 380px;
  max-width: 100%;
  height: 90px;
  font-size: 20rem;
  font-weight: bold;
  border: none;
  background: none;
  box-shadow: none;
  color: #fff;
  cursor: pointer;
}

@media (max-width: 960px) {
  .button .submit {
    height: 65px;
  }
}

.button .submit::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: #000;
}

.button .submit::after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: #2E8E39;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  transition: all .2s;
}

.button .submit:hover {
  text-decoration: none;
}

.button .submit:hover::after {
  -webkit-transform: none;
          transform: none;
}

.button .submit.back::before {
  background: #2E8E39;
}

.button .submit.back::after {
  background: #000;
}

/* MW WP Form */
.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important;
}

.mw_wp_form_input .message .confirm {
  display: none;
}

.mw_wp_form_confirm .message .input {
  display: none;
}

.mw_wp_form_confirm .message .confirm {
  display: block;
}

.mw_wp_form_confirm .contact_form .placeholder {
  display: none !important;
}

.mw_wp_form_confirm .contact_form .privacy {
  display: none;
}

.mw_wp_form_confirm .contact_form .radio_container {
  padding: 30px 0;
}

@media (max-width: 960px) {
  .mw_wp_form_confirm .contact_form .radio_container {
    padding: 0 0 20px;
  }
}

.mw_wp_form_complete .ttl {
  margin-bottom: 1.8em;
  font-size: 24rem;
  font-weight: bold;
}

.mw_wp_form_complete .message {
  margin-bottom: 70px;
  text-align: center;
}
